<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >
    
    <LinearLayout		     style ="@style/ll_line_v"  >
        
          <include layout="@layout/map_views"/>    
         
    </LinearLayout>
     <LinearLayout		     style ="@style/ll_line_v"  >
         
			 <ListView 
						        android:id="@+id/loc_list"
						        android:layout_width="match_parent"
						        android:layout_height="match_parent"  
						         android:layout_weight="1"
						        />  
         
         <LinearLayout  
			    style ="@style/ll_line_note" 
			  	android:layout_weight="0"
			 
			   >
			         <LinearLayout  
						    android:layout_width="match_parent"
						    android:layout_height="match_parent" 
						    android:layout_weight="1"
						    android:orientation="vertical" >
						  <EditText  
						      android:id="@+id/text_selected_address_name" 
						      style ="@style/activtity_edit" 
						         android:layout_height="match_parent" 
						      android:textColor="@color/red"
						      android:gravity="center_vertical|center_horizontal" 
						      android:layout_gravity="center_vertical"
						      android:hint="请输入自定义地址"
 						       	 />  
						       	 <!-- 						      android:background="@color/green"
						       	  -->
						    <TextView  
						      android:id="@+id/text_selected_address" 
						      style ="@style/ll_title_text" 
						      android:background="@color/red"
						      android:visibility="gone"
						       	 /> 
						 															      
						
						</LinearLayout>
					 <Button
				        android:id="@+id/btn_location_confirm"
				         style="@style/button_widith_wrap" 
				         android:layout_height="wrap_content"
 				        android:text="@string/act_pick_confirm" 
				         
				        />  
			         
         	</LinearLayout>
         
          
    </LinearLayout>

</LinearLayout>
